export declare function abbreviateNumber(numberToAbbreviate: number): string;
export declare function WrapInParentheses(numberToWrap: number): string;
export declare const NumberExtensions: {
    abbreviateNumber: typeof abbreviateNumber;
    WrapInParentheses: typeof WrapInParentheses;
};
export default NumberExtensions;
